<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>655</hymn_number>
<key>G</key>
<lyrics>[V1]
.Em               Bm
 Görkemli, kutsal Rab
.C           D
 Tahtında egemensin
.Em             Bm
 Yüce, kuvvetli Kral
.C            D
 Kudretle yönetirsin

[P1]
.  Bm       Em        D       C
   Ben kimim ki beni böyle sevesin?
.  Bm       Em         D      C
   Ben kimim ki benimle ilgilenesin?
.       D
   Tapınırım!

[C1]
.          G      Am
   Sana hayranım, Rab
.                 Em
   Muhteşem işlerine
.                 D
   Bana olan sevgine
.          G      Am
   Sana hayranım, Rab
.                 Em                  D
   Dünya elinde olan bizde konut kuruyor
.            Em  D           C D
   Hayranım Sana, hayranım Sana

[V2]
.Em           Bm
 Başlangıç ve Son
.C                D
 Zaman Seni kapsayamaz
.Em         Bm
 Ebedi sevgini
.C              D
 Yürekler kavrayamaz</lyrics>
<author>Adrienne Neusch</author>
<title>Sana Hayranım TY655 RT44</title>
</song>